/* default
------------------------------------------------------------ */

* {
	margin: 0;
	padding: 0;
}

body {
	background:url(http://takethiswaltz.jp/blog/article_bg.gif) ;
	color: #3f4448;
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

div#container {
	min-width: 870px;
	max-width: 870px;
}

html>body {
	font-size: small;
}



/* for IE \*/
* html body {
	font-size: 78%;
}	
/**/
/*
html {
  position: static !important;
}

#sh_fc2blogheadbar {
  display: none;
}
	*/

/* Hyper text
------------------------------------------------- */

a { 
	text-decoration: none;
	color: #ffffff;
	/*\*/
	overflow: hidden;
	/**/
}


h2.entry_header a{color:#185797/*a57a43*/; }
h3.entry_header a{color:#185797/*a57a43*/; }

*html h2 a{color:#185797;}



/* Image
------------------------------------------------- */

img,
a img {
	border: none;
	vertical-align:bottom;
}

img{vertical-align:bottom;}

.emoji{
	vertical-align:middle;
}



/* Base elements
------------------------------------------------- */

h1 { font-size: 100%; }
	
h2 { font-size: 130%; }
	
h3 { font-size: 116%; }
	
h4 { font-size: 100%; }
	
h5 { font-size: 94%; }
	
h6 { font-size: 85%; }
	
ul, ol, li, dl, dt, dd { list-style: none; }
	
blockquote {
	width: auto;
	margin: 10px 20px;
	padding: 0.2em 1em;
	border: 1px dashed;
}
	
textarea,input,select {
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>body textarea,
html>body input,
html>body select { font-size: small; }

pre {
	margin: 1em auto;
	padding: 0.5em;
	border: 1px solid;
	font-family: sans-serif;
	overflow: auto;
	width: 90%;
}

/* for without MacIE5 \*/

div.main_body pre {	overflow: scroll; }
/**/
	
div.main_body > pre { width: auto; }
	
div.main_body code { font-family: monospace; }



/* Layout
------------------------------------------------------------ */

div#content {
	width: 870px;
	/*background:red ;*/
	margin-left: auto;
	margin-right: auto;
}

div#container {
	width: 870px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow:hidden;
	margin-top:-30px;
	/*background:#d1007f ;*/
	padding-top:20px;
}

*html div#container {
	margin-top:-30px;
	padding-top:20px;
}





div#header {
	width:821px;
	margin: 0px auto 0px;
	background:url(http://takethiswaltz.jp/blog/bTop.jpg) no-repeat;
	text-indent:-9999px;
	text-align: center;
}

*html div#header {
	background:url(http://takethiswaltz.jp/blog/bTop.jpg) no-repeat 30px 27px;
	margin:0 0 30px 0;
}

div#header a{
	display:block;
	width:821px;
	height:463px;
}

div#primary {
	width:590px;
	float: right;
	/*margin-right: -285px;*/
}

div#main {
	margin-right:20px;
	margin-left:0px;
}

div#sidemenu {
	float:left;
	width: 230px;
	overflow: hidden;
	margin-left:20px;
	margin-bottom:60px;
	display:inline;
}

div#footer {
	clear: both;
	padding-bottom:40px;
	padding-top:10px;
	width: 100%;
	font-size: xx-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
}
	
html>div#footer {
	font-size: x-small;
}



/* Header
------------------------------------------------------------ */

div#header h1 {
	text-align: center;
	padding-bottom: 15px;
	margin-left:30px;
	margin-right:30px;
}
	
div#header p {
	text-align: center;
	margin-left:30px;
	margin-right:30px;
}



/* Main Contents
------------------------------------------------------------ */
	
div.content {
	margin-bottom:10px;
	text-align: left;
	overflow: hidden;
	width: 100%;
	
	
}

div#cm {
	/*background:#ffffff;*/
}

div#tb {
	/*background:#ffffff;*/
}

h2.entry_header,
h3.entry_header {
	text-align: left;
	margin-bottom: 0px;
	padding-bottom:10px;
	padding-left:18px;
	padding-right:30px;
	padding-top: 5px;
	background:#ffffff url(http://takethiswaltz.jp/blog/article_line.gif) no-repeat bottom;
	color:#185797;
	}

*html h2.entry_header,{
	color:#185797;
}

h2.entry_header a:hover a,
h3.entry_header a:hover a{
	color:#185797;
}

h2.entry_header a:hover,
h3.entry_header a:hover{
	text-decoration:underline;
	color:#185797;
}

div.entry_body {
	text-align: left;
	padding-bottom: 15px;
	padding-left: 18px;
	padding-right: 10px;
	padding-top: 15px;
	background:#ffffff;
	background:#ffffff url(http://takethiswaltz.jp/blog/article_bottom.gif) no-repeat bottom;
}

div.entry_body a{
	color:#0099cc;
	font-weight:bold;
}

div.entry_body a:hover{
	text-decoration: underline;
	color:#0099cc;
	font-weight:bold;
}

div.entry_body p.entry_more {
	padding: 30px 15px 15px 0px;
	margin: 0px;
}
	
div.entry_body p.tag_lnk {
	margin: 0px;
}
	
div.entry_body p.theme {
	margin: 10px 0px 0px;
}

ul.entry_footer {
	text-align: right;
	padding-bottom: 10px;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
	/*border-top: 1px dashed #D64957;*/
	color:#185797;
}

ul.entry_footer a{
	color:#3f4448;
}

ul.entry_footer li {
	display: inline;
	list-style-type: none;
}

/* clap + bookmark */
div.fc2_footer {
	margin: 15px 0px 0px;
}

div.page_navi {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 50px;
}

div.page_navi a{
	color:#185797;
}

div.pagetop {
	text-align: right;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom:10px;
	color:#185797
}

div.pagetop a{
	color:#185797;
}



/* Entry (html tag)
------------------------------------------------------------ */

div.entry_body h2,
div.entry_body h3,
div.entry_body h4,
div.entry_body h5,
div.entry_body h6 {
	margin: 0em 0em 0.5em;
}

div.entry_body p {
	margin: 0.3em 1em;
}

div.entry_body ul,
div.entry_body ol {
	margin: 1em 0em 1em;
}

div.entry_body ul li {
	list-style: disc outside;
	margin-left: 15px;
}

div.entry_body ol li {
	list-style: decimal outside;
	margin-left: 2em;
}

div.entry_body dl {
	margin: 1em 1.5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 1em 1em 0em;
}

div.entry_body dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

div.entry_body dd {
	margin: 0em 1em 1em;
}



/* Comment, Trackback, Entry list
------------------------------------------------------------ */

p.sub_header {
	text-align: left;
	margin-bottom: 0px;
	padding-bottom:10px;
	padding-left:18px;
	padding-right:30px;
	padding-top:5px;
	font-size: 130%;
	background:#ffffff url(http://takethiswaltz.jp/blog/article_line.gif) no-repeat bottom;
	color:#185797;
	/*border:1px #dd3616 solid;*/
	font-weight:bold;
}

h3.sub_title {
	margin-bottom:15px;
	margin-left:30px;
	margin-right:30px;
	margin-top:15px;
	padding-bottom: 5px;
	padding-left:5px;
	padding-right:30px;
	padding-top: 5px;
	color:#185797;
	/*border:1px #dd3616 solid;*/
}

h3.sub_title a {
	color:#185797;
	text-decoration:underline;
	
}

div.sub_body {
	margin: 0px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:0px;
	
}

ul.list_body {
	margin:0px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
}

ul.list_body li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
}

ul.sub_footer {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:30px;
	padding-right:30px;
	margin: 0px;
	/*background:#ffffff;*/
	background:#ffffff url(http://takethiswaltz.jp/blog/article_bottom.gif) no-repeat bottom;
}

ul.sub_footer a{
	color:#185797;
}

ul.sub_footer li {
	display: inline;
	list-style-type: none;
}

div.form {
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	background:#ffffff;
}
div.form dl {
	margin: 5px;
	background:#ffffff;
}

div.form dl dd {
	padding-bottom:5px;
}

div.form dl dd textarea {
	width: 90%;
	height: 180px;
	background:#ffffff;
}

div.form input#himitu {
	margin-right: 0.5em;
}

div.form .form_btn {
	padding-bottom:0px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
}

div.form .form_btn input {
	margin-right: 3px;
}

p.trackback_url {
	padding-bottom: 15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	text-align: left;
	background:#ffffff;
}

p.trackback_url input {
	padding-bottom: 1px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	border:none;
	width: 80%;
	background:#ffffff;
}


/* third plugin
------------------------------------------------------------ */

h3.plg3_header {
	text-align: left;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:30px;
	padding-top: 5px;
	color: #c34406;
}

div.plg3_body {
	text-align: left;
	margin-bottom: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
}

div.plg3_body p.entry_more {
	padding: 15px 30px 30px 15px;
	margin: 0px;
}
	
div.plg3_body p.tag_lnk {
	margin: 0px;
}
	
div.plg3_body p.theme {
	margin: 10px 0px 0px;
}


/* Plugin (Main content)
------------------------------------------------------------ */

div.entry_body .plg_header,
div.entry_body .plg_body, 
div.entry_body .plg_footer {
	margin-top: 0px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}

dl.sidemenu_body .plg_title {
	padding-left:15px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:15px;
	background:url(http://takethiswaltz.jp/blog/sub_line.gif) no-repeat bottom;
	color:#f9d52f;
	/*border:1px #dd3616 solid;*/
	font-weight:bold;
	

	}
/*	
*html dl.sidemenu_body .plg_title {
	padding-bottom:7px;
	padding-top:7px;
	}
	
*+html dl.sidemenu_body .plg_title {
	padding-bottom:7px;
	padding-top:7px;
	}*/
/*	
html>/**/
/*body dl.sidemenu_body .plg_title {
	padding-bottom/*
	*/
	/*:7px9;
	padding-top:7p9x;
	}
*/	
#sidemenu dl {
	background:#185797 url(http://takethiswaltz.jp/blog/sub_top.gif) no-repeat top;

}

/*#sidemenu dd {
	background:#185797 url(http://takethiswaltz.jp/blog/sub-bottom.gif) no-repeat bottom;

}*/

dl.sidemenu_body {
	margin-bottom: 15px;
	margin-right:0px;
	/*background:#185797 url(http://takethiswaltz.jp/blog/sub-bottom.gif) no-repeat bottom;*/
	padding-bottom:20px;
	padding-top:7px;
	/*margin-top:-3px;*/
}



dl.sidemenu_body a{
	color:#ffffff;
}

dl.sidemenu_body a:hover{
	text-decoration: underline;
	color:#f9d52f;
}

	
dl.sidemenu_body .plg_header,
dl.sidemenu_body .plg_body,
dl.sidemenu_body .plg_footer {
	padding-botton: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top:15px;
	
}


dl.sidemenu_body .plg_body input {
	margin: 2px;
}


dl.sidemenu_body ul li {
	margin-bottom:5px;
	margin-left:0px;
}

.plugin-freearea img{
	margin:0 0 0 -7px;/
	
}



/* Piyo(Plugin)
------------------------------------------------------------ */

div.tab {
	text-align: left;
	margin-bottom: 10px;
}

div.tab input{
	padding: 5px 5px;
}

div.tab input.b1{
	margin-right: 5px;
}
    
div.mylog {
	width: 190px;
	padding: 15px;
	font-size: small;
	text-align: left;
	color: #333333;
	background-color: #d1007f;
	margin: 0px;
}

div.mylog p.title {
	font-weight: bold;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D64957;
	margin: 0px 0px 15px;
	padding: 0px 0px 5px;
}

div.mylog dl {
	margin: 0px;
	padding: 0px;
}

div.mylog dt.day {
	width: 190px;
	color: #333333;
	font-size: x-small;
	margin: 0px;
	padding: 0px 0px 5px;
	background-color: #d1007f;
	background-image: none;
	text-align: left;
}
div.mylog dd.piyolog {
	margin: 0px 0px 5px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D64957;
	padding: 0px 0px 10px;
}

div.license {
	font-size: x-small;
	text-align: right;
}



/* Footer
------------------------------------------------------------ */

div#footer p {
	margin-bottom: 3px;
	margin-left:30px;
	margin-right:30px;
	color:#ffffff;
}

div#footer a {
	color:#ffffff;
}

div#footer address {
	font-style: normal;
	padding-bottom: 10px;
	margin-left:30px;
	margin-right:30px;
	color:#ffffff;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

/* Last update 2008-02-18 Template by FC2 */
